.f12 {
	font-size: 12px;
}
.f13 {
	font-size: 13px;
}
.f14 {
	font-size: 14px;
}
.f15 {
	font-size: 15px;
}
.f16 {
	font-size: 16px;
}
.f17 {
	font-size: 17px;
}
.f18 {
	font-size: 18px;
}
.f19 {
	font-size: 19px;
}
.f20 {
	font-size: 20px;
}
.f21 {
	font-size: 21px;
}
.f22 {
	font-size: 22px;
}
.f23 {
	font-size: 23px;
}
.f24 {
	font-size: 24px;
}
.f25 {
	font-size: 25px;
}
.f26 {
	font-size: 26px;
}
.f29 {
	font-size: 29px;
}
.f30 {
	font-size: 30px;
}
.f35 {
	font-size: 35px;
}
.f36 {
	font-size: 36px;
}
.f38 {
	font-size: 38px;
}
.f40 {
	font-size: 40px;
}
.f48 {
	font-size: 48px;
}
.f50 {
	font-size: 50px;
}
.f52 {
	font-size: 52px;
}
.f55 {
	font-size: 55px;
}
.f58 {
	font-size: 58px;
}
.f60 {
	font-size: 60px;
}
.f65 {
	font-size: 65px;
}
.f72 {
	font-size: 72px;
}
.f78 {
	font-size: 78px;
}
.f90 {
	font-size: 90px;
}
.b {
	color: #000;
}
.w {
	color: #fff;
}
.h1 {
	color: #00a4e6;
	background: #e0f2f9;
	font-family: 'open_sansbold';
	font-size: 20px;
}
//.h1 {
	color: #30a4e7;
}
.h2 {
	color: #1F6DAB;
}
.h3 {
	color: #2ea4b7;
}
@font-face {
	font-family: 'latoregular';
	src: url('../fonts/lato-regular-webfont.eot');
	src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/lato-regular-webfont.woff2') format('woff2'),  url('../fonts/lato-regular-webfont.woff') format('woff'),  url('../fonts/lato-regular-webfont.ttf') format('truetype'),  url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'oswaldlight';
	src: url('../fonts/oswald-light-webfont.eot');
	src: url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/oswald-light-webfont.woff2') format('woff2'),  url('../fonts/oswald-light-webfont.woff') format('woff'),  url('../fonts/oswald-light-webfont.ttf') format('truetype'),  url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewayregular';
	src: url('../fonts/raleway-regular-webfont.eot');
	src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/raleway-regular-webfont.woff2') format('woff2'),  url('../fonts/raleway-regular-webfont.woff') format('woff'),  url('../fonts/raleway-regular-webfont.ttf') format('truetype'),  url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ralewaybold';
	src: url('../fonts/raleway-bold-webfont.eot');
	src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/raleway-bold-webfont.woff2') format('woff2'),  url('../fonts/raleway-bold-webfont.woff') format('woff'),  url('../fonts/raleway-bold-webfont.ttf') format('truetype'),  url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanssemibold';
	src: url('../fonts/opensans-semibold-webfont.eot');
	src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),  url('../fonts/opensans-semibold-webfont.woff') format('woff'),  url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansbold';
	src: url('../fonts/opensans-bold-webfont.eot');
	src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-bold-webfont.woff2') format('woff2'),  url('../fonts/opensans-bold-webfont.woff') format('woff'),  url('../fonts/opensans-bold-webfont.ttf') format('truetype'),  url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular-webfont.eot');
	src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff2') format('woff2'),  url('../fonts/opensans-regular-webfont.woff') format('woff'),  url('../fonts/opensans-regular-webfont.ttf') format('truetype'),  url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'robotocondensed';
	src: url('../fonts/roboto-condensed-webfont.eot');
	src: url('../fonts/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-condensed-webfont.woff2') format('woff2'),  url('../fonts/roboto-condensed-webfont.woff') format('woff'),  url('../fonts/roboto-condensed-webfont.ttf') format('truetype'),  url('../fonts/roboto-condensed-webfont.svg#robotocondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'open_sanslight';
	src: url('../fonts/opensans-light-webfont.eot');
	src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont.woff2') format('woff2'), url('../fonts/opensans-light-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
	font-weight: normal;
	font-style: normal;
}
